version: 0.6.1
files:
  - url: BanPick-ai-0.6.1-setup.exe
    sha512: ZKmONGRcj5aG42fdKYQ641idbUNauLyasw9ie469vCqY4CgwTjbivxoakUemJU36b6z3ga7DicR5Djk35RFhBA==
    size: 94750971
path: BanPick-ai-0.6.1-setup.exe
sha512: ZKmONGRcj5aG42fdKYQ641idbUNauLyasw9ie469vCqY4CgwTjbivxoakUemJU36b6z3ga7DicR5Djk35RFhBA==
releaseDate: '2026-07-08T16:34:32.636Z'
